
Grupo 6 2019 - Feature #846

Feature # 845 (New): Prueba de Movimiento y Funcionamiento del Robot

Pruebas de movimiento de la Garra del Robot

09/05/2019 10:56 AM - Camilo Yampara

Status: New Start date: 09/09/2019

Priority: Normal Due date: 09/15/2019

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 09/05/2019 11:04 AM - Camilo Yampara

- Tracker changed from Bug to Feature

- Subject changed from Prueba de movimiento de la Garra del Robot to Pruebas de movimiento de la Garra del Robot

#2 - 09/05/2019 11:05 AM - Camilo Yampara

- Parent task set to #845

#3 - 09/05/2019 11:22 AM - Camilo Yampara

- Due date set to 09/22/2019

- Start date changed from 09/05/2019 to 09/10/2019

#4 - 09/05/2019 11:30 AM - Camilo Yampara

- Due date changed from 09/22/2019 to 11/17/2019

- Start date changed from 09/10/2019 to 11/01/2019

#5 - 09/05/2019 11:39 AM - Camilo Yampara

- Due date changed from 11/17/2019 to 09/15/2019

- Start date changed from 11/01/2019 to 09/09/2019

#6 - 09/10/2019 08:51 AM - Camilo Yampara

- % Done changed from 0 to 30

#7 - 09/24/2019 08:55 AM - Camilo Yampara

- % Done changed from 30 to 100

#8 - 10/15/2019 07:38 PM - Willian Herbas

- Estimated time set to 3.00
